Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libqd-dev on Debian Unstable (Sid)


Install libqd-dev

Installing libqd-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libqd-dev

libqd-dev package information

distro Debian Unstable (Sid)
section Main
name libqd-dev
version 2.3.11.dfsg-2.3
description Double-double and quad double types in C++ and F90
subsection libdevel
website crd.lbl.gov / ~dhbailey / mpdist / 
maintainer Debian Science Maintainers

Uninstall libqd-dev

To remove just libqd-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libqd-dev

Uninstall libqd-dev and it’s dependent packages

To remove the libqd-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libqd-dev

Purging libqd-dev

If you also want to delete configuration and/or data files of libqd-dev from Debian Sid then this will work:

sudo apt-get purge libqd-dev

To delete configuration and/or data files of libqd-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libqd-dev

 

Comments

comments